@charset "utf-8";
/* CSS Document */

body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	background-image: url(images/cloud_bg.jpg);
	background-repeat: repeat-x;
	background-color: #BCD2EA;
}

div, p, th, td, li, dd {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	LINE-HEIGHT: 17PX;
}

hr {
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
	margin: 13px 0 13px 0;
}

p {
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
}

h1 {
	margin: 0px 0px 10px 0px;
	font-size: 15px;
	color: #0B2A69;
}

h2 {
	margin: 0px 0px 10px 0px;
	font-size: 15px;
}

h3 {
	font-size: 15px;
	font-style: italic;
	color: #0B2A69;
	margin: 4px 0px 10px 0px;
	background-color: #BCD2EA;
	padding: 2px 0 4px 6px;
}

h4 {
	margin: 0;
	font-size: 15px;
}

h5 {
	margin: 0px 0px 10px 0px;
	font-size: 15px;
}

h6 {
	margin: 0px 0px 12px 0px;
	font-size: 14px;
}

blockquote {
	margin: 0 0 10px 24px;
}

ol {
	padding-left: 30px;
	margin: 0px 0px 10px 12px;
}

ul {
	padding-left: 24px;
	margin: 0px 0px 10px 4px;
	text-indent: 2px;
	list-style-image: none;
	list-style:disc;
}

li {
	padding-left: 0;
	text-indent: 0;
}

.paws {
	list-style-image: url(images/bullet.gif);
}

a {
	color: #405F8E;
	font-weight: bold;
}

a:link {
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #AD1818;
	text-decoration: none;
	outline: none;
}

a:focus {
	outline: none;
}

#wrapper {
	width: 960px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	box-shadow: 8px 8px 6px hsla(0, 0%, 0%, .15);
	-moz-box-shadow: 8px 8px 6px hsla(0, 0%, 0%, .15);
	-webkit-box-shadow: 8px 8px 6px hsla(0, 0%, 0%, .15);
}

#main {
	width: 100%
	position: relative;
	background-color: #213A6D;
	clear: both;
	overflow: hidden;
	background-image: url(left.jpg);
	background-repeat: repeat-y;
}

#nav {
	width: 196px;
	position: relative;
	float: left;
}

#content {
	float: right;
	width: 724px;
	position: relative;
	background-color: #FFFFFF;
	text-align: left;
	padding: 16px 20px 12px 20px;
}

#sidebar {
	width: 240px;
	position: relative;
	float: right;
	background-color: #D3E1F5;
	padding: 8px 4px 8px 4px;
	clear: left;
	border: 1px solid #213A6D;
	text-align: left;
	margin: 0 0 6px 12px;
	display: inline;
}

#sidebar td {
	font-size: 11px;
}

#sidebar p {
	margin-bottom: 3px;
}

#sidebar h5 {
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	color: #213A6D;
}

#minheight {
	min-height: 443px;
}

#header {
	width: 100%;
	height: 121px;
}

#headline {
	width: 100%;
	height: 22px;
	background-image: url(images/gradient.jpg);
	background-repeat: repeat-y;
	padding-left: 216px;
	padding-top: 3px;
	text-align: left;
}

#headline h1 {
	color: #FFFFFF;
}

#footer {
	text-align: center;
	width: 936px;
	padding: 12px;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #213A6D;
	line-height: 16px;
	background-image: url(left.jpg);
	background-repeat: repeat-y;
}

#footer a {
	font-weight: bold;
	color: #FFFFFF;
}

#footer a:hover {
	color: #CC4848;
}
.price {
	font-size: 15px;
	font-weight: bold;
}

.semi {
	width: 250px;
	margin: 16px 236px 16px 236px;
}

.committee {
	font-weight: bold;
	margin-bottom: 2px;
}

.members {
	margin-bottom: 10px;
}

.list {
	line-height: 20px;
}

.altrows tr:nth-child(odd) {
	background-color:#E6EDF4;
}

.altrows tr:nth-child(even) {
	background-color:#FFFF;
}

.red {
	color: #AD1818;
}

.appq {
	text-align: right;
	width: 300;
}

input[type=submit], input[type=reset], input[type=button] {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #213A6D;
	background-color: #DDDDDD;
	background-image: none;
	padding: 1px 8px 2px 8px;
	cursor: pointer;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .4);
	-moz-box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .4);
	-webkit-box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .4);
}

input[type=text] {
	background-color: #E9EFF9;
	height:16px;
}

input[type=radio] {
	margin-bottom: -2px;
}

input[type=checkbox] {
	margin-bottom: -3px;
}

.center, .center p {
	text-align: center;
}

#appform hr {
	margin: 4px 0 4px 0;
}

#appform td {
	margin: 0;
	padding: 0;
}

#appform table {
	width: 100%;
	padding: 0;
	margin: 0 0 6px 0;
}

#appform .sep {
	padding: 0;
	height: 1px;
}

#systemtable, #testtable {
	width: 694px;
	margin-left: 30px;
}

#systemtable td, #testtable td {
	padding: 4px 0 4px 0;
}
